Installed wrong version of extension manager


#1

Hello, like a dummy I installed the wrong XAR of extension manager (9.6, im on 9.4, debain).
I’m having a hard time removing it or repairing it. When I go to remove or repair it says:

    Starting job of type [uninstallplan] with identifier [extension/plan/org.xwiki.platform:xwiki-platform-extension-ui]
    Extension [org.xwiki.platform:xwiki-platform-extension-ui] is not installed
    Finished job of type [uninstallplan] with identifier [extension/plan/org.xwiki.platform:xwiki-platform-extension-ui]

I’ve tried deleting the page and installing the 9.4 XAR.

thanks all!


#2

You installed it with the Extension Manager I guess. Note that normally that shouldn’t cause problems since newer versions are backward compatible. Did you notice some problems?

I don’t know why you cannot downgrade it. I guess we’ll need the help of @tmortagne for this (he’s on holidays ATM :)).


#3

No problem. I ended up just wiping everything out since it was a new install and starting over.
Thank you though!